Rwanda RAMS - Bug #1795

MAp to video mapping to be done is it possible.
07/03/2025 03:10 PM - Sandhya Yarlagadda

Status: Closed Start date: 07/03/2025
Priority: Normal Due date:

Assignee: Sandhya Yarlagadda % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

MAp to video mapping to be done is it possible.

History

#1 - 07/03/2025 03:13 PM - Sandhya Yarlagadda
- Status changed from New to Closed

- Assignee changed from Bhanuchander Sannidhanam to Sandhya Yarlagadda

DUPLICATE

20/04/2025

1/1
